Multiple analyses at the same time
07/05/2016 11:01 am - Paul Carensac

Status: Fermé Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.09 - Analysis 0.1 Spent time: 0.00 hour
Description

La configuration de celery que j'ai faite bloque le nombre de tâches dans une queue à 1 pour toutes les queues (pour des raisons
évidentes), il faut que j'arrive à créer une exception pour les analyses.

History
#1 - 07/05/2016 01:57 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#2 - 09/23/2016 02:42 pm - Jeremy Barneron
- Parent task set to #4205

#3 - 09/30/2016 04:58 pm - Jeremy Barneron
- Parent task changed from #4205 to #4239
